net.dontdrinkandroot.lastfm.api.model.xspf

## Class XspfLink

- java.lang.Object
- - net.dontdrinkandroot.lastfm.api.model.xspf.XspfLink

    public class XspfLink
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`XspfLink(Element linkElement)`

### Method Summary

Methods
`String` `getContent()`
`String` `getRel()`
`void` `setContent(String content)`
`void` `setRel(String rel)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### XspfLink

    public XspfLink(Element linkElement)

### Method Detail

#### getContent

    public String getContent()

#### getRel

    public String getRel()

#### setContent

    public void setContent(String content)

#### setRel

    public void setRel(String rel)